情報掲載日:2021年8月6日

SonicWall SMA100シリーズ製品の脆弱性に関するご案内

平素は格別のご高配を賜り、厚く御礼申し上げます。
この度、SonicWall SMA100シリーズ製品において2件の脆弱性が発表されました。
ご確認いただき、早急なご対応をお願いいたします。

内容

1.脆弱性の内容

  • (1)
    ランサムウェアアタックの標的になる可能性がある脆弱性
  • (2)
    SQLインジェクション攻撃を受ける可能性がある脆弱性

詳細な内容は下記をご確認ください。

2.影響範囲

(1)(2)の脆弱性ともに以下の製品とファームウェアが対象です。

対象製品:
  • SMA200/400/500v/210/410
対象ファームウェア:
  • バージョン 8.x
  • バージョン 9.x (9.0.0.10-28svを除く)
  • バージョン 10.x (10.2.0.7-34svを除く)

3.対策

(1)(2)の脆弱性ともに最新バージョンのファームウェアへのアップグレードが必要です。

  • 9.0.0.10-28sv (注1)
  • 10.2.0.7-34sv (注2)
  • 注1:
    9.xファームウェアのサポート期間は2021年10月末までです。
    10.2.0.7-34svのバージョンにアップグレードいただくことを推奨いたします。
  • 注2:
    以下の順番で段階的にアップグレードする必要があります。
    お使いのバージョンより下位のバージョンを経由する必要はありません。
    [8.6]→[9.0.0.10-28sv]→[10.2.0.7-34sv]

アップグレードの方法はこちらをご参照ください。

本件に関するお問い合わせ先

ご契約中のお客様は、UTMサポートまでお問い合わせください。